/* Colin Stuart - 2020 */
/*
	font-family: 'Sawarabi Mincho', sans-serif;	- for the header
	font-family: 'Hind', sans-serif;			- for the P's
	font-family: 'Lato', sans-serif;			- for the quotes
*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #FFFFFF;
}
h1
{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	font-size: 2.0em;
}
h2
{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 1.6em;
}
h3
{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 1.5em;
}
 h4, h5, h6
{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 1.2em;
}
p
{
	font-family: 'Hind', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.0em;
}
ul
{
	font-family: 'Hind', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.0em;
}
i
{
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
}
a img
{
	border-style: none;
	text-decoration: none;
}
table
{
	font-family: 'Hind', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.0em;
	border-style: none;
	border-width: 0px;
}
button, input[type="submit"] {
	border: none;
	background:url(../images/submitbutton.png) no-repeat;
	width: 80px;
	height: 50px;
	font: inherit;
	outline: inherit;
}

.navigationholder a:link
{
	color: #FFFFFF;
}
.navigationholder a:visited
{
	color: #FFFFFF;
}
.navigationholder a:hover, a:active, a:focus
{
	color: #B0B0B0;
}

a:link
{
	color: #61ae2f;
}
a:visited
{
	color: #519127; 
}
a:hover, a:active
{
	color: #3c6c1d;
}

/* for the link while hovering color: #E8E8E8; */

/* DIV DIVIDER - DIV DIVIEDER - DIV DIVIDER */

.container
{
	min-width: 350px;
	max-width: 750px;
	margin: 0 auto;
	text-align: left;
}
.containergrey
{
	width: 100%;
	background-color: #E9F7EF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.buttonholder
{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
	background-color: #E9F7EF;
}
.buttonholderwhite
{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
}
.containerleft
{
	float: left;
	padding-left: 10px;
}
.containerright
{
	float: right;
	padding-right: 10px;
}
.header
{
	width: 100%;
	min-width: 350px;
	background-image: url('trail_header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	height: 300px;
	padding-top: 50px;
	padding-bottom: 25px;
	font-family: 'Oxygen', sans-serif;
}
.headerinfotop
{
	text-align: right;
	padding-left: 12%;
	padding-right: 12%;
	font-family: 'Oxygen', sans-serif;
	color: #FFFFFF;
	margin: 0 auto;
}
.headerinfobottom
{
	padding-top: 60px;
	text-align: right;
	padding-left: 12%;
	padding-right: 12%;
	font-family: 'Sawarabi Mincho', sans-serif;
	color: #FFFFFF;
	margin: 0 auto;
}
.footer
{
	height: 96px;
	min-width: 350px;
	background: #a1df78; 
	position: relative;
	clear: both;
	text-align: center;
}

.navigation
{
	background-color: #3A3A3A; 
	font-family: 'Sawarabi Mincho', sans-serif;
	width: 100%;
	height: 50px;
	border-width: 0px;
	border-style: none;
}
.navigationholder
{
	min-width: 350px;
	max-width: 750px;
	margin: 0 auto;
}
.navigationcubesleft
{
	margin-top: 10px;
	margin-right: 6px;
	margin-left: 6px;
	height: 80px;
	width: 15%;
	float: left;
	font-size: 1.2em;
	border-width: 0px;
	border-style: none;
	text-align: center;
}
.navigationcubesright
{
	margin-top: 10px;
	margin-right: 6px;
	margin-left: 6px;
	height: 80px;
	width: 15%;
	float: right;
	font-size: 1.2em;
	border-width: 0px;
	border-style: none;
	text-align: center;
}
.quotespot
{
	padding-left: 30px;
	padding-right: 30px;	
}

/*MEDIA QUERY*/

@media only screen and (max-width : 720px) 
{
	h1
	{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 1.2em;
	}
	h2
	{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	}
	h3
	{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.8em;
	}
	h4, h5, h6
	{
	font-family: 'Sawarabi Mincho', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.8em;
	}
	p
	{
	font-family: 'Hind', sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.0em;
	}
	i
	{
	font-family: 'Lato', sans-serif;
	font-size: 1.0em;
	}
	.contactmap img
	{
		width: 440px;
		height: 346px;
		margin: 0 auto;
	}
	.headerinfotop	img
	{
		width: 150px;
		height: 150px;
	}
	.containerleft img
	{
		width: 207px;
		height: 87px;
	}
	.containerright img
	{
		width: 207px;
		height: 87px;
	}
	.header
	{
	width: 100%;
	min-width: 350px;
	background-image: url('trail_header_compressed.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	height: 240px;
	padding-top: 25px;
	padding-bottom: 25px;
	}
	.headerinfotop
	{
	text-align: right;
	padding-left: 6%;
	padding-right: 6%;
	color: #FFFFFF;
	margin: 0 auto;
	}
	.headerinfobottom
	{
	padding-top: 96px;
	text-align: right;
	padding-left: 6%;
	padding-right: 6%;
	font-family: 'Sawarabi Mincho', sans-serif;
	color: #FFFFFF;
	margin: 0 auto;
	}
	.navigation
	{
	background-color: #3A3A3A; 
	font-family: 'Sawarabi Mincho', sans-serif;
	width: 100%;
	height: 50px;
	border-width: 0px;
	border-style: none;
	}
	.navigationholder
	{
	min-width: 350px;
	max-width: 750px;
	margin: 0 auto;
	}
	.navigationcubesleft
	{
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	height: 80px;
	width: 16%;
	float: left;
	font-size: 0.7em;
	border-width: 0px;
	border-style: none;
	text-align: center;
	}
	.navigationcubesright
	{
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	height: 80px;
	width: 16%;
	float: right;
	font-size: 0.7em;
	border-width: 0px;
	border-style: none;
	text-align: center;
	}
}
@media only screen and (max-width : 450px) 
{
	.containerleft img
	{
		width: 139px;
		height: 58px;
	}
	.containerright img
	{
		width: 139px;
		height: 58px;
	}
	.contactmap img
	{
		width: 300px;
		height: 236px;
	}
}
	